<!DOCTYPE html>

<html>
    <head>
        <title>TP4</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
        h1 {
          text-align: center;
          font-family: cambria;
          text-decoration: none;
        }
        form {
          width: 350px;
          text-align: center;
          margin: auto;
          background-color: white;
        }
        input {
          margin-top: 5px;
          text-align: center;
          width: 200px;
        }
        div {
          background-color: #CEECF5;
          margin: 15px;
          padding: 15px;
        }
        #blue {
          background-color: #0174DF;
          color: white;
          width: 200px;
          height: 40px;
        }
        #blue:hover {
          background-color: #086A87;
        }
        label {
          color: #0404B4;
        }
        </style>
    </head>
    <body>
      <div>
                <form action="./?form=login" method="post" enctype="multipart/form-data">
                  <fieldset id="identity">
                    <h1>Log in</h1>
                    <p>
                        <label for="username" class="left">Username :</label><br>
                        <input type="text" name="username" id="username" pattern="^[a-zA-Z0-9 ]{2,30}$" placeholder="Username" required/>
                    </p>
                    <p>
                        <label for="password" class="left">Password :</label><br>
                        <input type="password" name="password" id="password" placeholder="Password" required/>
                    </p>
                    <p>
                        <input id="blue" type="submit" value="Log in"/>
                    </p>
                  </fieldset>
                </form>
                <p>Back to menu : <a href="./">click here</a></p>
      </div>
    </body>
</html>
